AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ShutdownEvent Class
ShutdownEvent Properties
File Property
Func Property
Line Property
Restart Property
SequenceNumber Property
Shutdown Property

| ShutdownEvent Restart Property

Get/Set true if the server has been restarted; false if it has been halted.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Restart { get; set; }

    Public Property Restart As Boolean
    	Get
    	Set

    public:
    property bool Restart {
    	bool get ();
    	void set (bool value);
    }

    member Restart : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

ShutdownEvent Class
AsterNET.Manager.Event Namespace